User account creation filtered due to spam.

Bug 8882 - Error in the documentation "GNU Compiler Collection Internals"
Summary: Error in the documentation "GNU Compiler Collection Internals"
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: other (show other bugs)
Version: 3.2.1
: P3 normal
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-09 14:36 UTC by adland
Modified: 2003-07-25 17:33 UTC (History)
3 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description adland 2002-12-09 14:36:00 UTC
In the file gcc/doc/tm.texi line 3148 starts with "On some machines, the definition", but then it stops. There are two lines like this in this area, but the 2nd make sense, this one don't.

Release:
gcc-3.2.1
Comment 1 adland 2002-12-09 14:36:00 UTC
Fix:
The line can probably be removed.
Comment 2 janis187 2002-12-10 13:07:42 UTC
From: Janis Johnson <janis187@us.ibm.com>
To: adland@stud.ntnu.no
Cc: gcc-gnats@gcc.gnu.org
Subject: Re: other/8882: Error in the documentation "GNU Compiler Collection Internals"
Date: Tue, 10 Dec 2002 13:07:42 -0800

 Fixed: http://gcc.gnu.org/ml/gcc-patches/2002-12/msg00584.html.
 
 I seem to have forgotten my GNATS password again.  When I figure it out
 I'll close this.
 
 Janis
Comment 3 Janis Johnson 2002-12-10 21:00:32 UTC
From: janis@gcc.gnu.org
To: gcc-gnats@gcc.gnu.org
Cc:  
Subject: other/8882
Date: 10 Dec 2002 21:00:32 -0000

 CVSROOT:	/cvs/gcc
 Module name:	gcc
 Changes by:	janis@gcc.gnu.org	2002-12-10 13:00:31
 
 Modified files:
 	gcc            : ChangeLog 
 	gcc/doc        : tm.texi 
 
 Log message:
 	2002-12-10  Janis Johnson  <janis187@us.ibm.com>
 	
 	PR other/8882
 	* doc/tm.texi (PUSH_ARGS): Remove misplaced line.
 
 Patches:
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/ChangeLog.diff?cvsroot=gcc&r1=1.16088&r2=1.16089
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/doc/tm.texi.diff?cvsroot=gcc&r1=1.181&r2=1.182
 

Comment 4 Janis Johnson 2002-12-10 21:01:54 UTC
From: janis@gcc.gnu.org
To: gcc-gnats@gcc.gnu.org
Cc:  
Subject: other/8882
Date: 10 Dec 2002 21:01:54 -0000

 CVSROOT:	/cvs/gcc
 Module name:	gcc
 Branch: 	gcc-3_2-branch
 Changes by:	janis@gcc.gnu.org	2002-12-10 13:01:54
 
 Modified files:
 	gcc            : ChangeLog 
 	gcc/doc        : tm.texi 
 
 Log message:
 	2002-12-10  Janis Johnson  <janis187@us.ibm.com>
 	
 	PR other/8882
 	* doc/tm.texi (PUSH_ARGS): Remove misplaced line.
 
 Patches:
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/ChangeLog.diff?cvsroot=gcc&only_with_tag=gcc-3_2-branch&r1=1.13152.2.657.2.160&r2=1.13152.2.657.2.161
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/doc/tm.texi.diff?cvsroot=gcc&only_with_tag=gcc-3_2-branch&r1=1.102.2.5.2.3&r2=1.102.2.5.2.4
 

Comment 5 Wolfgang Bangerth 2002-12-11 12:35:39 UTC
State-Changed-From-To: open->closed
State-Changed-Why: This was already fixed.